prefix=/build/inst-osmo-msc
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GPRS Gb Library
Description: Osmocom GPRS Gb Interface (NS/BSSGP) Library
Version: 1.12.0.39-e2bf
Requires: talloc, libosmocore, libosmovty, libosmogsm
Libs: -L${libdir} -losmogb
Cflags: -I${includedir}/ -fno-strict-aliasing
